body{
    background:#fff;
}
.mainBox{
    width:1200px;
    margin:0 auto;
}
.topBox{
    border-bottom:1px solid #eee;
    padding-bottom:16px;
}
.newsBox h3{
    font-size:20px;
    line-height:20px;
    color:#333;
    padding:20px 0 17px;
    position: relative;
}
.newsBox h3 span{
    display:block;
    font-size:12px;
    color:#999;
    line-height:12px;
    border-left:2px solid #ff6666;
    padding-left:5px;
    margin-top:7px;
}
.newsBox h3 a{
    position: absolute;
    top:25px;
    background: url('/v2/images/app/zhongchou/news/arrow.png') no-repeat;
    width:18px;
    height:20px;
}
.newsBox h3 a.pre{
    background-position:0 0;
    right:53px;
    display:none;
}
.newsBox h3 a.pre:hover{
    background-position:0 -20px;
}
.newsBox h3 a.next{
    background-position:-16px 0;
    right:15px;
}
.newsBox h3 a.next:hover{
    background-position:-16px -20px;
}
.recommendBox{
    width:842px;
}
.topicBox{
    width:330px;
}
.crowdBox .starBox{
    width:584px;
}
.recommendBox ul{
    overflow:hidden;
}
.recommendBox li{
    margin-bottom:2px;
    margin-left:385px;
 }
.recommendBox li:hover{
    background: #f8f8f8;
}
.recommendBox li .imgBox{
    float:left;
    width:150px;
    height:84px;
    overflow:hidden;
}
.recommendBox li img{
    width:100%;
}
.recommendBox li .textBox{
    width: 296px;
    height: 88px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
    margin-left: 161px;
}
.recommendBox li .borderNone{
    border-bottom: 0;
}
.recommendBox .liLast .textBox{
    border-bottom:0;
}
.recommendBox li p.title{
    font-size:20px;
    color:#404040;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin-top: 5px;
}
.recommendBox li p.des{
    font-size:12px;
    color:#888;
    margin-top: 5px;
    height: 36px;
    overflow: hidden;
}
.recommendBox .li1{
    margin-bottom:0;
    float:left;
    margin-left:0;
}
.recommendBox .li1 .imgBox{
    float:none;
    width:366px;
    height:206px;
    overflow:hidden;
}
.recommendBox .li1 img{
    width:100%;
    transition: all .9s;
    -moz-transition: all .9s;
    -ms-transition: all .9s;
    -webkit-transition: all .9s;
}
.recommendBox .li1 img:hover{
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.recommendBox .li1 .textBox{
    width: 366px;
    height: 135px;
    border-bottom: 0;
    margin-left: 0;
}
.recommendBox .li1 p.title{
    margin-top:5px;
}
.recommendBox .li1 p.des{
    font-size:12px;
    color:#888;
    margin-top: 5px;
    height:92px;
}
.recommendBox .li1 .info{
    color:#c4c4c4;
    font-size:12px;
}
.recommendBox .li1 .time i{
    display:inline-block;
    background: url('/v2/images/app/zhongchou/news/time.png');
    width:11px;
    height:11px;
    vertical-align: middle;
    margin-top:-2px;
    margin-right:6px;
}
.recommendBox .li1 .view i{
    display:inline-block;
    background: url('/v2/images/app/zhongchou/news/view.png');
    width:17px;
    height:9px;
    margin-right:6px;
}
.topicBox{
    position: relative;
}
.topicBox ul{
    height:359px;
    overflow:hidden;
}
.topicBox li{
    color:#4d4d4d;
    font-size:18px;
    line-height:18px;
    margin-bottom:18px;
    width: 330px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.topicBox li span{
    display:inline-block;
    color:#ffb878;
    margin-right:15px;
}
.topicBox li a:hover{
    color:#fd6f6e;
}
.topicBox .li01 span{
    color:#fc6e6e;
}
.topicBox .li02 span{
    color:#34c4d7;
}
.topicBox .li03 span{
    color:#27d5bf;
}
.crowdBox,
.starBox{
    width:584px;
}
.crowdBox li,
.starBox li{
    padding:7px 0;
    border-bottom:1px solid #eee;
    border-top:1px solid #eee;
    margin-bottom:-1px;
}
.crowdBox li:hover,
.starBox li:hover{
    background: #f8f8f8;
}
.crowdBox li .imgBox,
.starBox li .imgBox{
    float:left;
    width:180px;
    height:100px;
    overflow:hidden;
}
.crowdBox li img,
.starBox li img{
    width:100%;
}
.crowdBox li .textBox,
.starBox li .textBox{
    width: 392px;
    height: 100px;
    overflow: hidden;
    margin-left: 192px;
}
.crowdBox li p.title,
.starBox li p.title{
    font-size:20px;
    color:#404040;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.crowdBox li p.des,
.starBox li p.des{
    font-size:12px;
    color:#888;
    margin-top: 5px;
    height: 36px;
    overflow: hidden;
}
.crowdBox li .info,
.starBox li .info{
    color:#c4c4c4;
    font-size:12px;
    margin-top:10px;
}
.crowdBox li .time i,
.starBox li .time i{
    display:inline-block;
    background: url('/v2/images/app/zhongchou/news/time.png');
    width:11px;
    height:11px;
    vertical-align: middle;
    margin-top:-2px;
    margin-right:6px;
}
.crowdBox li .view i,
.starBox li .view i{
    display:inline-block;
    background: url('/v2/images/app/zhongchou/news/view.png');
    width:17px;
    height:9px;
    margin-right:6px;
}
.adTag {
    position: absolute;
    right:0;
    top: 0;
    width: 34px;
    height: 21px;
    line-height: 21px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background: rgba(204, 204, 204, 0.8);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#a3000000', EndColorStr='#a3000000');
}